{
	"elements": [
		{
			"name": "footer_container_row",
			"attributes": [],
			"visible": true,
			"elements": [
				{
					"name": "column",
					"attributes": [
						{
							"name": "columns",
							"value": {
								"desktop": "w-20",
								"tablet": 6,
								"mobile": 12
							}
						}
					],
					"visible": true,
					"elements": [
						{
							"name": "footer_sidebar_footer_sidebar",
							"attributes": [],
							"visible": true
						}
					]
				},
				{
					"name": "column",
					"attributes": [
						{
							"name": "columns",
							"value": {
								"desktop": "w-20",
								"tablet": 6,
								"mobile": 12
							}
						}
					],
					"visible": true,
					"elements": [
						{
							"name": "footer_sidebar_footer_sidebar_2",
							"attributes": [],
							"visible": true
						}
					]
				},
				{
					"name": "column",
					"attributes": [
						{
							"name": "columns",
							"value": {
								"desktop": "w-20",
								"tablet": 6,
								"mobile": 12
							}
						}
					],
					"visible": true,
					"elements": [
						{
							"name": "footer_sidebar_footer_sidebar_3",
							"attributes": [],
							"visible": true
						}
					]
				},
				{
					"name": "column",
					"attributes": [
						{
							"name": "columns",
							"value": {
								"desktop": "w-20",
								"tablet": 6,
								"mobile": 12
							}
						}
					],
					"visible": true,
					"elements": [
						{
							"name": "footer_sidebar_footer_sidebar_4",
							"attributes": [],
							"visible": true
						}
					]
				},
				{
					"name": "column",
					"attributes": [
						{
							"name": "columns",
							"value": {
								"desktop": "w-20",
								"tablet": 6,
								"mobile": 12
							}
						}
					],
					"visible": true,
					"elements": [
						{
							"name": "footer_sidebar_footer_sidebar_5",
							"attributes": [],
							"visible": true
						}
					]
				}
			]
		}
	]
}
